<?php
// $Id: admin.php,v 1.1 2004/10/20 11:08:38 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// index.php
define("_MD_A_CONFIGFORUM","Indstillinger");
define("_MD_A_LINK2CONFIGFORUM","Indstil basis konfiguration/indstillinger.");
define("_MD_A_ADDAFORUM","Tilføj et forum");
define("_MD_A_LINK2ADDFORUM","Dette link vil stille dig videre til en side hvor du kan tilføje et forum til databasen.");
define("_MD_A_EDITAFORUM","Redigér et forum");
define("_MD_A_LINK2EDITFORUM","Dette link giver dig mulighed for at redigere et eksisterende forum.");
define("_MD_A_SETPRIVFORUM","Indstil rettigheder for private fora");
define("_MD_A_LINK2SETPRIV","Dette link giver dig mulighed for at sætte retiigheder til et eksisterende privat forum.");
define("_MD_A_SYNCFORUM","Synkronisér forum/emne index");
define("_MD_A_LINK2SYNC","Dette link vil gøre dig i stand til at synkronisere fora og emne index, i tilfælde at uoverenstemmelser der måtte opstå i tråde o.l.");
define("_MD_A_ADDACAT","Tilføj en kategori");
define("_MD_A_LINK2ADDCAT","Dette link giver dig mulighed for at oprette en ny kategori til div. fora.");
define("_MD_A_EDITCATTTL","Redigér titel på en kategori");
define("_MD_A_LINK2EDITCAT","Dette link giver dig mulighed for at redigere en kategori titel.");
define("_MD_A_RMVACAT","Fjern en kategori");
define("_MD_A_LINK2RMVCAT","Dette link giver dig mulighed for at fjerne enhver kategori fra databasen");
define("_MD_A_REORDERCAT","Re-arrangér kategori(er)");
define("_MD_A_LINK2ORDERCAT","Dette link giver dig mulighed for at bestemme i hvilken rækkefølge dine kategorier vises i forumoversigten";
define("_MD_A_PRUNEFORUM", "Ryd op i fora");
define("_MD_A_LINK2PRUNEFORUM","Slet gamle & udløbne indlæg i dine fora.");

// admin_forums.php
define("_MD_A_HTSMHNBRBITHBTWNLBAMOTF","Imidlertid er de(n) valgte redaktør(er) ikke blevet fjernet , idet at de hvis de fjernes ikke længere ville være redaktører i dette forum.");
define("_MD_A_FORUMREMOVED","Forum Fjernet.");
define("_MD_A_FRFDAWAIP","Forum og alle eksisterende indlæg er nu fjernet fra databasen.");
define("_MD_A_NOSUCHFORUM","Der findes intet sådant forum");
define("_MD_A_EDITTHISFORUM","Redigér dette forum");
define("_MD_A_DTFTWARAPITF","Slet dette forum  (Dette vil også fjerne alle indlæg i forumet!)");
define("_MD_A_FORUMNAME","Forum Navn:");
define("_MD_A_FORUMDESCRIPTION","Forum Beskrivelse:");
define("_MD_A_MODERATOR","Redaktør(er):");
define("_MD_A_REMOVE","Fjern");
define("_MD_A_NOMODERATORASSIGNED","Der er ikke tildelt nogle redaktører");
define("_MD_A_CATEGORY","Kategori:");
define("_MD_A_ANONYMOUSPOST","Anonym oprettelse af indlæg");
define("_MD_A_REGISTERUSERONLY","Kun registrerede brugere");
define("_MD_A_MODERATORANDADMINONLY","Kun redaktører og administratorer");
define("_MD_A_PUBLIC","Offentlig");
define("_MD_A_PRIVATE","Privat");
define("_MD_A_SELECTFORUMEDIT","Vælg et forum at redigere");
define("_MD_A_NOFORUMINDATABASE","Ingen fora i databasen");
define("_MD_A_DATABASEERROR","Database Fejl");
define("_MD_A_EDITCATEGORY","Redigering af kategorien:");
define("_MD_A_CATEGORYTITLE","Titel på kategori:");
define("_MD_A_SELECTACATEGORYEDIT","Vælg en kategori at redigere ");
define("_MD_A_CATEGORYCREATED","Kategori oprettet.");
define("_MD_A_NTWNRTFUTCYMDTVTEFS","Bemærk: Dette vil IKKE fjerne evt. fora under kategorien . Dette skal du gøre via  Redigér Forum sektionen.");
define("_MD_A_REMOVECATEGORY","Fjern kategori");
define("_MD_A_CREATENEWCATEGORY","Opret en ny kategori");
define("_MD_A_YDNFOATPOTFDYAA","Du udfyldte ikke alle felter i formularen.<br />Huskede du at tildele min. 1 redaktør ? Gå venligst tilbage og ret formularen.");
define("_MD_A_FORUMCREATED","Forum Oprettet.");
define("_MD_A_VTFYJC","Se dit nyoprettede forum.");
define("_MD_A_EYMAACBYAF","Fejl ! Du er nødt til at oprette en kategori, før du kan oprette fora");
define("_MD_A_CREATENEWFORUM","Opret nyt forum");
define("_MD_A_ACCESSLEVEL","Adgangs trin:");
define("_MD_A_CATEGORYMOVEUP","Kategori rykket op");
define("_MD_A_TCIATHU","Kategorien er allerede i top placering.");
define("_MD_A_CATEGORYMOVEDOWN","Kategori rykket ned");
define("_MD_A_TCIATLD","Kategorien er allerede på en bundplacering.");
define("_MD_A_SETCATEGORYORDER","Vælg rækkefølge for kategori(er)");
define("_MD_A_TODHITOTCWDOTIP","The order displayed here is the order the categories will display on the index page. To move a category up in the ordering click Move Up to move it down click Move Down.");
define("_MD_A_ECWMTCPUODITO","Each click will move the category 1 place up or down in the ordering.");
define("_MD_A_CATEGORY1","Category");
define("_MD_A_MOVEUP","Move Up");
define("_MD_A_MOVEDOWN","Move Down");
define("_MD_A_IMG_SET","Image Set");
define("_MD_A_SHOW_DIS","Show Disclaimer On");
define("_MD_A_DISCLAIMER","Disclaimer");
define("_MD_A_BOTH","Both");
define("_MD_A_FORUMUPDATE","Forum Settings Updated");
define("_MD_A_RETURNTOADMINPANEL","Return to the Administration Panel.");
define("_MD_A_RETURNTOFORUMINDEX","Return to the forum index");
define("_MD_A_SETFORUMWIDEOPTION","Set Forum Wide Options");
define("_MD_A_NTSWBSITDAWOASIC","NOTE: These settings will be stored in the database and will override any settings in config.php");
define("_MD_A_ALLOWHTML","Allow HTML:");
define("_MD_A_ALLOWSIGNATURES","Allow Signatures:");
define("_MD_A_HOTTOPICTHRESHOLD","Hot Topic Threshold:");
define("_MD_A_POSTPERPAGE","Posts per Page:");
define("_MD_A_TITNOPPTTWBDPPOT","(This is the number of posts per topic that will be displayed per page of a topic)");
define("_MD_A_TOPICPERFORUM","Topics per Forum:");
define("_MD_A_TITNOTPFTWBDPPOAF","(This is the number of topics per forum that will be displayed per page of a forum)");
define("_MD_A_CLEAR","Clear");
define("_MD_A_CLICKBELOWSYNC","Clicking the button below will sync up your forums and topics pages with the correct data from the database. Use this section whenever you notice anomolies in the topics and forums lists.");
define("_MD_A_SYNCHING","Synchronizing forum index and topics (This may take a while)");

// prune.php
define("_MD_A_PRUNE", "Prune Forums");
define("_MD_A_PLIST", "List topics that match");
define("_MD_A_PPRIVATE", "Priv. Forum");
define("_MD_A_PSTICKY", "Sticky");
define("_MD_A_PLOCKED", "Locked");
define("_MD_A_PLAST", "Last reply older than (days)");
define("_MD_A_PLIMIT", "Limit to (results)");
define("_MD_A_PCHECK", "Check / Uncheck");
define("_MD_A_PFOUND", "Found <b>%d</b> results:");
define("_MD_A_PNFOUND", "No topics corresponding to that criteria found.");
define("_MD_A_PDELETED", "Deleted: <b>%s</b>!");
define("_MD_A_PCONFIRM", "Are you sure you want to delete these topics & all their child messages?");

// admin_priv_forums.php
define("_MD_A_SAFTE","Select a Forum to Edit");
define("_MD_A_NFID","No Forums in Database");
define("_MD_A_EFPF","Editting Forum Permissions for: <b>%s</b>");
define("_MD_A_UWOA","Users Without Access:");
define("_MD_A_UWA","Users With Access:");
define("_MD_A_ADDUSERS","Add Users -->");
define("_MD_A_CLEARALLUSERS","Clear all users");
define("_MD_A_REVOKEPOSTING","revoke posting");
define("_MD_A_GRANTPOSTING","grant posting");
?>
